Package: groovy.util

## [Java] Interface ObjectGraphBuilder.ClassNameResolver

-     public interface ObjectGraphBuilder.ClassNameResolver

  Strategy for resolving a classname.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public String` | `resolveClassname(String classname)` Parameters: `classname` - the node name as written on the building code

- - ### Method Detail

    - #### public String resolveClassname(String classname)

      Parameters:
        `classname` - the node name as written on the building code